# kio Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KNSBookmarkImporterImpl Class Reference

A class for importing NS bookmarks utf8 defaults to off

Since:
  3.2.

More...

`#include <kbookmarkimporter_ns.h>`

Inheritance diagram for KNSBookmarkImporterImpl:

[legend]
Collaboration diagram for KNSBookmarkImporterImpl:

[legend]
List of all members.

## Public Member Functions

void | setUtf8 (bool utf8)
virtual void | parse ()
virtual QString | findDefaultLocation (bool forSaving=false) const

## Detailed Description

A class for importing NS bookmarks utf8 defaults to off

Since:
  3.2.

Definition at line 67 of file kbookmarkimporter_ns.h.

The documentation for this class was generated from the following files:

- kbookmarkimporter_ns.h
- kbookmarkimporter_ns.cc

This file is part of the documentation for kio Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:25:04 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003